header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Natsume Yûjinchô
  repository: kara.moe
  conditions:
    tagPresence:
      - 3e71c48d-12c2-498b-93e8-c4bf42010bbe
      - 4f6070ef-6103-4940-9e3a-956b7e9e8067
      - fb590152-d1f7-40aa-83dc-2c6f68d13b5e
      - f474c414-1e7c-4e66-ab9c-a74904045725
      - f5044b94-fa81-44ea-877e-8d647dcaf149
      - f81b4778-3efa-41e4-a8cd-093d0ed2a17e
  actions:
    addTag:
      - tid: dc0882e6-b72a-44fc-8164-8e0b6e21da23
        type: 18
